Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-1943

Overview

Vulnerability Score 2.6 2.6
CVE Id CVE-2006-1943
Last Modified 07 Mar 2011 09:34:35
Published 20 Apr 2006 06:02:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity HIGH
Authentication NONE

CVE-2006-1943

Summary

Multiple cross-site scripting (XSS) vulnerabilities in Smarter Scripts IntelliLink Pro 5.06 and earlier allow remote attackers to inject arbitrary web script or HTML via the (1) url parameter in addlink_lwp.cgi and the (2) id, (3) forgotid, and (4) forgotpass parameters in edit.cgi.

Vulnerable Systems

Application

  • Smarter Scripts Intellilink Pro 5.06


References

VUPEN - ADV-2006-1409

BID - 17605

SECUNIA - 19701

XF - intellilink-multiple-xss(25929)

OSVDB - 24733

OSVDB - 24732

MISC - http://pridels0.blogspot.com/2006/04/intellilink-pro-xss-vuln.html


Last Updated: 27 May 2016 10:42:16